var TaxiApp = angular.module('MenuApp', ['ngStorage']);

TaxiApp.controller('MenuCtrl', ['$scope', '$http', '$sessionStorage', 
    function ($scope, $http, $sessionStorage, ngDialog, $confirm) {
        $scope.Role = sessionStorage.RoleType;
        Localization(sessionStorage.selectedLanguage, 'menu', $scope, sessionStorage);


       
    }]
    );